RubyGems Navigation menu

er18ern 0.0.7

i18n helpers (with ermahgerd)

Versions:

  1. 0.0.7 - January 15, 2013 (7.5 KB)
  2. 0.0.6 - December 6, 2012 (6 KB)
  3. 0.0.5 - October 30, 2012 (6 KB)
  4. 0.0.4 - August 22, 2012 (6 KB)
  5. 0.0.3 - August 20, 2012 (6 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Jacob & Others too ashamed to admit it

Owners:

Dc893f8ae12045dc71048a0c6a56fc0105a683c6065e869186449b13a3f4afbc

Total downloads 6,761

For this version 960

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'er18ern', '~> 0.0.7' = Copy to clipboard Copied!

install:
gem install er18ern = Copy to clipboard Copied!

Links: